From: Sophie Brun <sophie@offensive-security.com>
Date: Wed, 2 Oct 2019 17:11:33 +0200
Subject: Switch to Python 3

Last-Update: 2021-08-19

Forwarded: not-needed
---
 pdf-parser.py | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

diff --git a/pdf-parser.py b/pdf-parser.py
index 28c683f..b408328 100644
--- a/pdf-parser.py
+++ b/pdf-parser.py
@@ -1,4 +1,4 @@
-#!/usr/bin/env python
+#!/usr/bin/env python3
 
 __description__ = 'pdf-parser, use it to parse a PDF document'
 __author__ = 'Didier Stevens'
